Loading...
 
What computers can run Wineskin? Back to FAQ

Wineskin 2.5.5+ runs on any Mac running Mac OS X 10.6 Snow Leopard or Mac OS X 10.7 Lion.  OS X 10.8 Mountain Lion is still under testing and will be supported later when it is available.  That doesn’t mean that every single Windows app running in Wineskin will meet those same requirements.  Some games might have certain issues with certain graphics cards (Intel GMA are usually bad for gaming), or several other things that could change the requirements for a specific wrapper or specific piece of software.

 

Wineskin 2.0 - 2.5.4 wrappers can run on any Mac that has Mac OS X 10.5 (x86/Intel processor only, no Power PC G3, G4, G5, etc...), Mac OS X 10.6, or Mac OS X 10.7.

 

Wineskin older versions up through Wineskin 1.1 with engines up through WS3 based will run on Mac OS X 10.4+

Wineskin 1.2 with WS4 engines are Mac OS X 10.5+, with WS3 engines will run on 10.4+

 

You MUST have an x86 (Intel) processor for it to run.  PowerPC processors (G3, G4 and G5) cannot run any version of Wineskin.